System.Design 1.0.5000.0 2.0.0.0 System.Object System.ComponentModel.IExtenderProvider System.IDisposable System.ComponentModel.ProvideProperty("LoadLanguage", typeof(System.Object)) System.ComponentModel.ProvideProperty("Language", typeof(System.Object)) System.ComponentModel.ProvideProperty("Localizable", typeof(System.Object)) System.Obsolete("use CodeDomLocalizationProvider") To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Globalization.CultureInfo `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignOnly(true) System.ComponentModel.Localizable(true)
- Method
  System.Globalization.CultureInfo `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(false) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.DesignOnly(true)
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignOnly(true) System.ComponentModel.Localizable(true)
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0